FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by /dev/null.
Your IP: 54.145.95.149

kde4-krdc dd7277ad-1de9-404c-aa02-addc2501e725

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x32/FAIL/kde4-krdc,dd7277ad-1de9-404c-aa02-addc2501e725.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2017/03/11 14:48:26

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: msilbc-devel: no such package
  • error 3
  • rpm: error: Failed build dependencies:
  • error 4
  • error: msilbc-devel: no such package
  • error 5
  • error: BR installation failed

Content:

request from: baggins
checking if we should skip the build
started at: Sat Mar 11 14:48:11 2017
fetching https://srcbuilder.pld-linux.org/th//srpms/dd7277ad-1de9-404c-aa02-addc2501e725/kde4-krdc-4.14.3-2.src.rpm
fetched 412211 bytes, 484.7 K/s
installing srpm: kde4-krdc-4.14.3-2.src.rpm
+ install -d /tmp/B.q0EHv1/BUILD /tmp/B.q0EHv1/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog kde4-krdc-4.14.3-2.src.rpm
* Sat Mar 11 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/kde4-krdc.git;a=log;h=master
* Sat Mar 11 2017 Jan Rękorajski <baggins@pld-linux.org> 848da72
- release 2 (by relup.sh) + rpm -Uhv --nodeps --define '_topdir /tmp/B.q0EHv1' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' kde4-krdc-4.14.3-2.src.rpm Preparing... ################################################## kde4-krdc ################################################## + rm -f kde4-krdc-4.14.3-2.src.rpm + install -m 700 -d /tmp/B.q0EHv1/BUILD/tmp + TMPDIR=/tmp/B.q0EHv1/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.q0EHv1' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.q0EHv1/kde4-krdc.spec Building target platforms: x32-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: kde4-kdebase-devel >= 4.14.3 is needed by kde4-krdc-4.14.3-2.src rpm: kde4-kdebase-workspace-devel >= 4.11.4 is needed by kde4-krdc-4.14.3-2.src rpm: libktorrent-devel >= 1.0.2 is needed by kde4-krdc-4.14.3-2.src rpm: mediastreamer-devel >= 2.3.0 is needed by kde4-krdc-4.14.3-2.src rpm: msilbc-devel >= 2.0.1 is needed by kde4-krdc-4.14.3-2.src rpm: strigi-devel >= 0.7.2 is needed by kde4-krdc-4.14.3-2.src rpm: telepathy-qt4-devel >= 0.9.0 is needed by kde4-krdc-4.14.3-2.src rpm: Building target platforms: x32-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... Retrieving diff::packages.ndir.2017.03.11-12.53.02.gz... ..............................done Retrieving diff::packages.ndir.dscr.2017.03.11-12.53.02.gz... Loading [pndir]th-test... Applying packages.ndir.2017.03.11-12.53.02.gz... Writing /root/tmp/poldek-cache-root/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 25535 packages read poldek: Removed 3107 duplicate packages from available set poldek: error: msilbc-devel: no such package no conflicts found checking BR rpm: error: Failed build dependencies: rpm: kde4-kdebase-devel >= 4.14.3 is needed by kde4-krdc-4.14.3-2.src rpm: kde4-kdebase-workspace-devel >= 4.11.4 is needed by kde4-krdc-4.14.3-2.src rpm: libktorrent-devel >= 1.0.2 is needed by kde4-krdc-4.14.3-2.src rpm: mediastreamer-devel >= 2.3.0 is needed by kde4-krdc-4.14.3-2.src rpm: msilbc-devel >= 2.0.1 is needed by kde4-krdc-4.14.3-2.src rpm: strigi-devel >= 0.7.2 is needed by kde4-krdc-4.14.3-2.src rpm: telepathy-qt4-devel >= 0.9.0 is needed by kde4-krdc-4.14.3-2.src rpm: Building target platforms: x32-pld-linux installing BR: telepathy\-qt4\-devel kde4\-kdebase\-devel msilbc\-devel kde4\-kdebase\-workspace\-devel strigi\-devel libktorrent\-devel mediastreamer\-devel + poldek --noask --caplookup -Q -v --upgrade telepathy-qt4-devel kde4-kdebase-devel msilbc-devel kde4-kdebase-workspace-devel strigi-devel libktorrent-devel mediastreamer-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 25535 packages read Removed 3107 duplicate packages from available set error: msilbc-devel: no such package error: BR installation failed + chmod -R u+rwX /tmp/B.q0EHv1/BUILD + rm -rf /tmp/B.q0EHv1/tmp /tmp/B.q0EHv1/BUILD + rm -rf /tmp/B.q0EHv1 Begin-PLD-Builder-Info Build-Time: user:7.33s sys:0.62s real:14.84s (faults io:0 non-io:171580) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]